@charset "utf-8";
/* CSS Document */
html,body {
    padding: 0px; margin: 0px; min-height:100%; font-size:15px; color: #333; line-height:21px;		 
	font-family: "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
body{ background: linear-gradient(#FFF, #05adec);  background-attachment: fixed;  }
a:link, a:visited {color: #004898; text-decoration: none;}
a:hover {color: #ff5d8b; text-decoration: underline; }
.clear{clear:both}
.contextual-links-region{ position: static}
table{border-collapse: inherit; line-height:28px;}
table ul, table ol{ margin:0; }
img {border:0;}
div, ul li{ margin:0px auto; padding:0px;}
.wrap{ width:100%; min-height:100%; min-width: 680px; max-width: 1380px;position: relative; box-shadow: 0 -10px 30px rgba(0,0,0,0.3);background: #fff}
.screen{ min-width:680px; max-width:1380px; position:relative; padding:0px 20px;}
.front_page .screen{padding: 0 30px;}
.front_page .container{background:#fff url(../images/body_bottom.png) no-repeat bottom center; background-size:100% auto;  margin-top: 0;}
.container{ height: auto; min-height:500px; background: #fff;margin-top: -8px;}
.container a{-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity: 1; word-wrap: break-word;}
h1{ font-size:32px; color:#004898; text-transform:uppercase; margin:10px 0}
h2{ font-size:28px; line-height:36px; color:#ffa200; }
h3{ font-size:24px; margin:5px 0; line-height:28px; color:#004898; border-left:2px solid #004898; padding: 5px 0 10px 15px; border-bottom:1px solid #ddd; }
h4{ font-size:18px; margin:0px; color:#1ea175}
h5{ font-size:18px; margin:0px; color:#ffa800}
p{ margin:0px; padding:0px}
/* theme */
#FullPage .inner_content{ width:100%;}

#ad_float_ad {display: none; position: absolute;	z-index:99999; }
#ad_float_ad .ad_close_ad {
	display: block; background:url(../images/icon/btn_close.png) no-repeat; height:30px; width:30px; background-size:30px 30px;
	cursor: pointer; position:absolute; right:-5px; top:-10px;
	-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity: 1;
}
#ad_float_ad .ad_close_ad:hover {  transform: rotate(90deg);}

.special_news{ background:url(../images/icon/bg_box.png) #eb1f24; padding:5px; width:210px; box-shadow:0 0 3px rgba(0,0,0,.2)}
.title_special{ background:#fff; padding:1px 5px; color:#ea1e22; border-bottom:1px solid #ea1e22;}
.special_news .content{ height:250px; overflow: auto; background:#fff; width: auto; padding:5px; }
.special_news .content ul, .special_news .content ol{ margin:0 ; padding:0 0 0 15px;}
.special_news .content img{ max-width:100%;}
.highlight{ color:#F03}


/* Header */
.front_page .header{position: absolute;top: 0;}
.header{position: absolute;width: 100%; background:url(../images/top_bg.png) no-repeat top center; min-height:150px;z-index: 999}
.header .screen{padding: 0;}
.header .logo{ float:left; margin:10px 0 0 40px;}
.header .logo img{ height:80px;}
.header .info_top{ float:left; margin:15px 0 0 25px; line-height:25px; color:#fff; text-shadow:0 0 3px rgba(0,0,0,.2)}
.header .info_top a{ color:#f6ff00}
.header .links{ position:absolute;top: 0; right:0px; padding: 12px 0; margin:0 0 0 0; background: url(../images/link_bg.png) no-repeat top left;}
.header .links ul{ list-style:none; margin:0; padding:0;}
.header .links ul li{ float: left;padding: 0 15px; margin:0 0 0 45px; background: url(../images/icon/link_c.png) no-repeat center right;}
.header .links ul li+li{margin: 0;}
.header .links ul li:last-child{background: none;}
.header .links ul li a{ background:url(../images/yellow_icon1.png) no-repeat left; padding:0 0 0 24px; color:#686868;font-size: 13px;}
.header .links ul li+li a{background:url(../images/yellow_icon2.png) no-repeat left;}
.header .links ul li+li+li a{background:url(../images/yellow_icon3.png) no-repeat left;}
.header .links ul li+li+li+li a{background:url(../images/yellow_icon4.png) no-repeat left;}
.header .links ul li a:hover{color:#00a5e3}

.btn_school_intro{ float:right; position:relative; margin:0 0 0 20px; }
.btn_school_intro span{ position:absolute; background:url(../images/icon_school.png) no-repeat; width:36px; height:34px; left:8px; top:0; }
.btn_school_intro a{ display:block; color:#ff8400; font-size:17px; border-radius:6px; padding:5px 10px 5px 50px; background:#fff; box-shadow:0 0 3px rgba(0,0,0,.3)}
.btn_school_intro a:hover{ background:#ff8400; color:#fff; text-decoration:none}
.btn_notice{ float:right; position:relative; }
.btn_notice span{ position:absolute; background:url(../images/icon_bag.png) no-repeat; width:36px; height:34px; left:8px; top:0; }
.btn_notice a{ display:block; color:#166cad; font-size:17px; border-radius:6px; padding:5px 10px 5px 50px; background:#fff; box-shadow:0 0 3px rgba(0,0,0,.3)}
.btn_notice a:hover{ background:#166cad; color:#fff; text-decoration:none}
.btn_search{ float:right; position:relative; display:block; color:#166cad; font-size:17px; border-radius:6px; padding:5px 8px; background: rgba(0,0,0,0.3); box-shadow:0 0 3px rgba(0,0,0,.3); margin:0 15px 0 0;}
.btn_search input{ width:130px; color:#666; border:1px solid #ddd; padding:3px; }
.btn_search #btn_submit {width:25px; height:25px; border:0px; background:url(../images/icon/icon_search.png) #2fa2db no-repeat center center; background-size:17px 18px; cursor:pointer}
.btn_search #btn_submit:hover {  background:url(../images/icon/icon_search.png) #ffb400 no-repeat center center; background-size:17px 17px; cursor:pointer}


.ablum_year{ float:right;}
/* Menu */
#nav-wrap{ padding:5px 0 0; margin-top:5px;}
/* Search */
.search_result{ background:#f5f5f5; padding:5px;}
.search_result span{ color:#F00}
.search_listing ul{ list-style:none; margin:0; padding:0 }
.search_listing ul li{ margin:10px 0; padding:5px 0; border-bottom:1px dotted #ddd; color:#666 }
.search_listing ul li a{ font-size:19px; display:block; text-decoration:underline}
/* Banner */
.banner_area{ margin:0; position:relative;}
.banner_area .screen{padding: 0;}
.slider{ width:100%; min-height:420px}
.sentense{ background:url(../images/bg_slogan.png) ; position:absolute; bottom:0px; width:100%; height:81px;}

.sentense .area{ padding:30px 10px 0px 95px; height:61px; color:#fff; font-size:19px; color:#BFFFFF; line-height:21px; position:relative;}
.sentense .title{ position:absolute; left:10px; top:8px; background:url(../images/icon_quote.png) no-repeat; width:70px; height:70px; background-size:70px 70px }
.icon_top{ position:absolute; top:35%; left: 0; z-index: 10;}
.icon_top ul{margin: 0; padding: 0;}
.icon_top ul li {list-style: none; margin: 0 0 5px 0; background: rgba(0,144,255,0.6); box-shadow: 0 0 5px rgba(0,0,0,0.2); -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity: 1; }
.icon_top ul li:hover {background: rgba(0,144,255,0.9);box-shadow: 0 0 5px rgba(0,0,0,0.4);}
.icon_top ul li a{display: block; color: #fff; font-size: 21px; font-weight: bold; padding: 16px 25px 16px 70px; line-height: 24px; }
.icon_top ul li a:hover{text-decoration: none;}
.icon_top ul li a{background: url(../images/white_icon1.png) no-repeat 17px center;}
.icon_top ul li+li a{background: url(../images/white_icon2.png) no-repeat 11px center;}
.icon_top ul li+li+li a{background: url(../images/white_icon3.png) no-repeat 8px center;}
.icon_top ul li+li+li+li a{background: url(../images/white_icon4.png) no-repeat 12px center;}

.latest_events{float:right; width:30%; background:#fff; border-radius:8px; border:3px solid #53c2f6; position:relative; box-shadow:0 0 3px rgba(0,0,0,.2); margin:20px 0 0 0;}
.latest_events .title{ background:url(../images/bg_latest_event.jpg) repeat-x #00a5e3 bottom ; color:#fff; padding:8px 0 23px 55px; font-size:19px; border-top-left-radius: 4px; border-top-right-radius: 4px;}
.latest_events .title span{ background:url(../images/icon_announce.png) ; width:47px; height:49px; position:absolute; left:5px; top:-5px;}
.latest_events .bottom_events{ background:url(../images/bg_latest_event_bottom.jpg) bottom repeat-x; height:30px;border-bottom-right-radius: 4px;border-bottom-left-radius: 4px;}
.latest_events .main_events_area{ padding:0px 15px;}
.main_events_area{ padding:0px;}
.main_events_area ul{ list-style:none; margin:0; padding:0;}
.main_events_area ul li{ border-bottom:1px solid #ddd;}
.main_events_area ul li span{ color:#0076c0; float: left; padding-right:5px;}
.main_events_area ul li a{ display:block; padding:6px 0px;}
.main_events_area .content{float: left;}
.main_events_area .content img{ width:25px;}
#jssor_1{ margin:50px 0 0 0}
.caption_right{  position:absolute; right:0px; bottom:92px;}
.caption_right p{background: url(../images/bg_slogans.png) no-repeat left top  ; border-left: 50px solid transparent; padding:25px 55px 25px 70px; color:#fff; font-size:38px; line-height:42px;}

/* Inner Area */
.inner_area{ padding:50px 5px 0 5px 0; background: url(../images/body_top.png) no-repeat top center;}
.more_area{ position:absolute; right:0px; top:19px; }
.more_area a{ background:url(../images/btn_more.png) repeat-x #9b684b; line-height:23px; display:block; padding:0 20px; border-radius:6px; color:#fff}
.more_area a:hover{ background:url(../images/btn_more.png) repeat-x #6e3d21; }
.detail_btn{position:absolute; right:10px; top:10px; font-size:12px;}
.detail_btn a{ background:#fff; line-height:23px; display:block; padding:0 21px; border-radius:6px; color:#333}
.detail_btn a:hover{ background: rgba(0,0,0,.3); color:#FFF }

.latest_new{ float: left; padding: 0 1% 15px 1%; width:65%; position:relative; background: #fff;box-shadow: 0 0 2px rgba(0,0,0,0.3)}
.latest_new .title{  padding:35px 0px 20px 90px; color:#004898; font-size:28px;font-weight: bold;border-bottom: 3px solid #0075c1;} 
.latest_new .title span{ position:absolute; left:25px; top:21px; background:url(../images/latest_news.png) no-repeat; width:61px; height:47px;}
.latest_new .main_events_area{margin: 0 25px;background: #d2f1fc;padding: 10px 10px 0 10px;}
.latest_new ul{ list-style:none; margin:0; padding:0; }
.latest_new ul li{ border-bottom:2px solid #ededed; font-size:16px; padding:0 0 13px 0;margin:0 0 10px 0;float: left;width: 50%;}
.latest_new ul li span{float: none; color:#3f3f3f; padding:0 0 2px 35px;background: url(../images/icon/icon_date.png) no-repeat center left; background-size:20px 20px}
.latest_new ul li a{ display:block; padding:0px; color:#027ce4}
.latest_new ul li a:hover{ color:#ff9c00}
.latest_new .date{margin: 0 0 15px 0;}
.latest_new .more_area a{border-radius: 0; background: #0075c1; font-size: 15px;line-height: 21px;border: 1px solid #fff;border-bottom: 0;box-shadow: 0 0 8px rgba(0,0,0,0.15);padding: 10px 25px;margin:15px 35px 0 0;}
.latest_new .more_area a:hover{background: #004877;}
.latest_new .cover{ background:#fff;width: 44%; float: left;}
.latest_new .cover .img_wrap{height: 100px;display: table-cell;vertical-align: middle;}
.latest_new .cover img{ width:100%;}
.latest_new .content{ min-height:50px; padding:0 2%;float: right;width: 47%;margin:5px 0 0 0;}
.latest_new .holder a{display: none;}
.latest_new .holder a.jp-previous,.latest_new .holder a.jp-next{display: block;width: 30px;height: 61px;cursor: pointer;position: absolute;top: 50%;}
.latest_new .holder a.jp-previous{background: url(../images/latest_news_left.png) no-repeat center; background-size:20px 41px;left: 2px;}
.latest_new .holder a.jp-next{background: url(../images/latest_news_right.png) no-repeat center;right: 2px;background-size:20px 41px}
.latest_new .holder a.jp-previous:hover,.latest_new .holder a.jp-next:hover{opacity: 0.7}

.latest_award{ float: left; width:32%; margin-left:3%; position:relative;}
.latest_award .title{ padding:10px 0px 10px 75px; color:#764713; font-size:16px;} 
.latest_award .title span{ position:absolute; left:-10px; top:5px; background:url(../images/icon_award.png) no-repeat; width:72px; height:39px;}
.latest_award ul{ list-style:none; margin:0; padding:0; border:1px solid #fff; background:#f7ecd4;}
.latest_award ul li{ border-bottom:1px dotted rgba(0,0,0,.2); font-size:13px}
.latest_award ul li span{ color:#764713; float: left; padding:0 5px;}
.latest_award ul li a{ display:block; padding:9px 0px; color:#333}
.latest_award ul li a:hover{ color:#9b684b}
.latest_award .content{float: left;}
.latest_award .content img{ width:25px;}
.girl_sport{ position:absolute; bottom:-70px; left:-80px; background:url(../images/girl_sport.png) no-repeat; width:124px; height:132px;}
.girl_sport_2{ position:absolute; bottom:-70px; right:-45px; background:url(../images/girl_sport_2.png) no-repeat; width:139px; height:144px; z-index:1}

.main_calenadr{ float:right; width:32%; background:#fff; position:relative; box-shadow:0 0 3px rgba(0,0,0,.2);border: 1px solid #fff;}
.main_calenadr .area{ color:#00a5e3; line-height:21px;}
.main_calenadr .title{ font-size:28px; background: #0075c1; color:#fff; padding:32px 0px 25px 70px;} 
.calendar_container{ padding:10px;}
.main_calenadr .title span{ position:absolute; left:15px; top:15px; background:url(../images/calendar.png) no-repeat; width:53px; height:55px; background-size:45px 47px}
.main_calenadr .area{ min-height:180px; }
.main_calenadr .area iframe{ width:100%; height:404px;}
.main_calenadr .area iframe .view-container-border{ padding:0px;}
.main_calenadr .detail_btn{right:20px; top:20px;display: none; }
.main_calenadr .area_frame{padding: 0 30px 30px 30px;}
.main_calenadr .more { position:absolute; right:15px; top:30px;}
.main_calenadr .more a { background:#fff; color: #0075c1; padding:7px 22px }
.main_calenadr .more a:hover { background:#ff9600; color: #fff; }


 
.latest_video{ margin:20px 0 0; float: left; width:48%; position:relative; background:#fff; border-radius:8px; border:3px solid #d64541; position:relative; box-shadow:0 0 3px rgba(0,0,0,.2)}
.latest_video .title{ border-bottom:1px solid #eddecc; background:#d64541; padding:10px 0px 10px 75px; color:#fff; font-size:16px;} 
.latest_video .title span{ position:absolute; left:10px; top:-10px; background:url(../images/icon/icon_video.png) no-repeat; width:53px; height:53px;}
.latest_video ul{ list-style:none; margin:0; padding:0}
.latest_video ul li{ border-bottom:1px dotted rgba(0,0,0,.2); font-size:13px; padding:0px 10px;}
.latest_video ul li span{ color:#764713; float: left; padding:0 0px; display: inline-block}
.latest_video ul li a{ display:block; padding:9px 0px; color:#333}
.latest_video ul li a:hover{ color:#9b684b}
.latest_video .content{float: left; margin:0 0 0 10px;}
.latest_video img{ width:100px; float:left; margin:0 5px 0 0;}
.latest_gallery{ margin:0px 0 15px; padding:40px 0 0 0; width:100%; position:relative; }
.latest_gallery .title{ padding:10px 0px 10px 75px; color:#004898; font-size:36px;font-weight: bold;} 
.latest_gallery .title span{ position:absolute; left:0px; top:35px; background:url(../images/latest_events.png) no-repeat; width:61px; height:55px;}
.latest_gallery ul{ list-style:none; margin:0; padding:0}
.latest_gallery ul li{ font-size:13px; padding:0px 0px;}
.latest_gallery ul li span{ color:#828282; padding:0 15px; }
.latest_gallery ul li a{ display:block; padding:0px 0px; color:#333}
.latest_gallery ul li a:hover{ color:#9b684b}
.latest_gallery .content{float: left; margin:0 0 0 10px;}
.latest_gallery img{ width:100px; float:left; margin:0 0 15px 0;}
.latest_gallery .more_area{right: 20px; top:35px;}
.latest_gallery .more_area a{font-size: 15px;color: #333;background:#f6f6f8 url(../images/more.png) no-repeat center left;background-position-x:15px; padding: 10px 15px 10px 45px;box-shadow: 0 0 3px rgba(0,0,0,0.2);border-radius: 8px; background-size:20px 20px}
.latest_gallery .more_area a:hover{color: #004898;background:#e2f4ff url(../images/more.png) no-repeat center left;background-position-x:15px;background-size:20px 20px}
.latest_gallery #training { position:relative ;  width:100%; margin-top: 20px; }
.latest_gallery #training .viewport { width: 91.5%; height: 280px; overflow: hidden; position: relative; margin:0px auto; }
.fc-scroller{ height:327px;}
.latest_gallery #training .prev{
    background:#004898 url(../images/latest_events_left.png) no-repeat left;
	background-size:19px 26px;
    background-position-x: 6px;
    display: block;
    top:85px; 
    left:0px;
    width: 30px;
    height: 100px;
    position: absolute;
	z-index:1;
}
.latest_gallery #training .prev:hover{opacity: 0.7}
.latest_gallery #training .next {
    background:#004898 url(../images/latest_events_right.png) no-repeat right;
	background-size:19px 26px;
    background-position-x: 6px;
    display: block;
    top: 85px; 
    right:0px;
    width: 30px;
    height: 100px;
    position: absolute;
	z-index:1;
}
.latest_gallery #training .next:hover{opacity: 0.7}
.latest_gallery #training .disable { visibility: hidden; }
.latest_gallery #training .overview { list-style: none; position: absolute; padding: 0; margin: 0;  left: 0px;}
.latest_gallery #training .overview li{background: #fff; float: left; margin: 10px 5px; width:190px; box-shadow: 0 0 2px rgba(0,0,0,0.3);border: 1px solid #fff;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity: 1;}

.latest_gallery #training .overview li:hover{ box-shadow: 0 0 2px rgba(0,0,0,0.2);border: 1px solid #00c0ff;}


.latest_gallery #training .overview li .cover{width: 100%;}
.latest_gallery #training .overview li a{display:block }
.latest_gallery #training .overview li img{ width: 100%; }
.latest_gallery #training .overview li p{ padding:10px 15px 25px 15px; font-size:16px; color: #004898;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.latest_gallery #training .overview li:hover p{ color:#006be1; text-decoration:none; }
.latest_gallery #training .overview li a:hover { text-decoration:none; }
.latest_gallery #training .overview li:hover img{ opacity:.7 }
.latest_gallery #training .overview li:hover{ }
/* buttons */
.latest_gallery .buttons {margin: 1em 0;}

/* Main Userful Links */
.Userful_link_inside{ padding:8px 0 20px 0}
.Userful_link_inside .title{ display:none}
.Userful_link_inside ul{ list-style:none; margin:0 0 0 0; padding:0}
.Userful_link_inside ul li{ float: left; margin:0 0 14px 0;width: 35%; }
.Userful_link_inside ul li+li{width: 31.5%;margin-left:1%}
.Userful_link_inside ul li+li+li+li+li{width: 15.25%}
.Userful_link_inside ul li img{ width:100%; box-shadow:0 0 5px rgba(0,0,0,.2);border: 2px solid #fff; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity: 1;}
.Userful_link_inside ul li:hover img{ opacity:.7; box-shadow:0 0 5px rgba(0,0,0,.4)}
.Userful_link_inside ul li a{display: block;}

.Userful_link_outside{ float: right; width:90%; padding:0 0 300px 0;}
.Userful_link_outside .title{ display:none}
.Userful_link_outside ul{ list-style:none; margin:0 0 0 0; padding:0}
.Userful_link_outside ul li{ float: right; width:10.5%; margin:0 0 0 0}

.Userful_link_outside ul li:nth-child(8)  { clear:both; margin-top: -2.7%; margin-right: 5%;}
.Userful_link_outside ul li:nth-child(9)  { clear: none ;}
.Userful_link_outside ul li+li+li+li+li+li+li+li+li  {  margin-top: -2.7%;}

.Userful_link_outside ul li img{ width:100%; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity: 1; }
.Userful_link_outside ul li:hover img{ opacity:.7; }
.Userful_link_outside ul.second-ul li{margin-top: -2.7%;}
.Userful_link_outside ul.second-ul li:first-child{}




/* Footer */
.footer{FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#fff,endColorStr=#004b9f); /*IE 6 7 8*/ 
	background: -ms-linear-gradient(top, #fff, #004b9f);        /* IE 10 */
	background:-moz-linear-gradient(top,#fff,#004b9f);/*火狐*/ 
	background:-webkit-gradient(linear, 0% 0%, 0 53,from(#fff), to(#004b9f));/*谷歌*/ 
	background: -webkit-gradient(linear, 0% 0%, 0 53, from(#fff), to(#004b9f));      /* Safari 4-5, Chrome 1-9*/
	background: -webkit-linear-gradient(top, #fff, #004b9f);   /*Safari5.1 Chrome 10+*/
	background: -o-linear-gradient(top, #fff, #004b9f);  /*Opera 11.10+*/}
.footer{ font-size:12px; color: #fff;}
.footer_bg{ background: url(../images/bottom_bg.png) repeat top center; }
.footer .screen{ padding:20px 30px;}
.footer .copyright{ float:left; width:49%; text-align: left}
.footer .power{ float:right; width:49%; text-align: right}
.footer .power a{color: #fff;}
.footer .power a:hover{ text-decoration: underline;}
.info_bottom{background: #fff;box-shadow: 0 0 8px rgba(0,0,0,0.3); position: relative;color: #5c5c5c;padding: 30px 0;}
.info_bottom ul{margin: 0 auto;padding: 0; text-align: center}
.info_bottom ul li{list-style: none; display: inline;padding:5px 0 5px 35px; margin:0 5px; background: url(../images/address.png) no-repeat center left;}
.info_bottom ul li+li{background: url(../images/number.png) no-repeat center left;}
.info_bottom ul li+li+li{background: url(../images/fax.png) no-repeat center left;}
.info_bottom ul li+li+li+li{background: url(../images/email.png) no-repeat center left;}

.cd-top {
  display: inline-block;  position: fixed; visibility: hidden;  opacity: 0; box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  height: 50px;  width: 50px;  bottom: 50px;  right: 30px;  
  overflow: hidden;  text-indent: 100%;  white-space: nowrap; border:2px solid #fff; box-shadow:0px 0px 5px #999;
  background: #333 url(../ddsmoothmenu/cd-top-arrow.svg) no-repeat center center;
  
}
.cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;-moz-transition: opacity .3s 0s, visibility 0s 0s;transition: opacity .3s 0s, visibility 0s 0s;
  background: #8ec63f  url(../ddsmoothmenu/cd-top-arrow.svg) no-repeat center center;
}
.cd-top.cd-is-visible { visibility: visible; opacity: 1;}
.cd-top.cd-fade-out { opacity: .5;}
.no-touch .cd-top:hover { background-color: #0075c1; opacity: 1;}

/* Nevigation */
.nevigation{ padding:15px 0px; font-size:13px; border-bottom: 1px dotted #ddd; margin-bottom:15px;}
.nevigation .screen{ padding:0; }
.nevigation .home{ background:url(../images/icon/icon_home.png) no-repeat; background-position:0px 3px; display: block; padding-left:25px; }
.nevigation ul{ list-style: none; margin:0px; padding:0px; }
.nevigation ul .sp{ padding:0px 15px; color:#666 }
.nevigation ul li{ float: left; line-height:24px;  }
.nevigation ul li a{ color:#666; text-decoration: none }
.nevigation ul li a:hover{ text-decoration: underline ; color:#004898}

/* Page Content */
.inner_content{ float:right; width:76%; background:#fff; margin:0 0 80px 0;}
.inner_content .main_content{ padding:0 0; min-height:500px; line-height:37px;}
.inner_content_full{ box-shadow:0 -3px 5px rgba(0,0,0,.1); background:#fff;}
.inner_content_full .main_content{ padding:10px 20px 30px 20px; min-height:500px; line-height:33px; position:relative;}
.inner_content iframe{ width: 100%; height:360px;}
.inner_content img, .inner_content_full img{ max-width:100%;}

.banner_area{background:#004898}

.banner_area video{ width:100%; height: auto; margin-top:80px;}

.inner_banner{ min-height:380px; background-size:cover; background:url(../images/bg_cloud.jpg) no-repeat; position:relative }
#award_banner{ min-height:380px; background-size:cover; background:url(../images/inside_award.jpg) no-repeat;  }
#news_banner{ min-height:380px; background-size:cover; background:url(../images/inside_news.jpg) no-repeat;  }
#notice_banner{ min-height:380px; background-size:cover;  }
#inside_album{ min-height:380px; background-size:cover; background:url(../images/inside_album.jpg) no-repeat;  }
#inside_video{ min-height:380px; background-size:cover; background:url(../images/inside_video.jpg) no-repeat;  }
#inside_activity{ min-height:380px; background-size:cover; background:url(../images/inside_activity.jpg) no-repeat;  }



#Banner_none{background:#004898; min-height:151px;}
#Banner_none h1{ display:none;}
.inner_banner img{ width:100%;}
.inner_banner h1{ position:absolute; right:0; bottom:-10px; 
background: url(../images/bg_slogans.png) no-repeat left top  ; border-left: 50px solid transparent; padding:15px 50px 15px 70px; color:#fff; font-size:32px; line-height:42px;}
 }

.Album{ margin:15px 0px;}
.Album .title{ background:#004898; color:#fff; padding:7px 15px; font-size:23px; display:inline; margin:20px 0 5px 0 ; display:inline-block   }
.Album .description{ background:#fff; padding:10px; margin:20px 0; border:1px solid #0076c0; line-height:21px;}
.Album .description li{text-align: left;}
.Album ul{ list-style:none; padding:0px; margin:0}
.Album ol{ margin:0px; padding:0 5px;}
.Album ul li{ text-align: center; margin:0 0 10px 0; }
.Album ul li img{ box-shadow:0 0 0px rgba(0,0,0,.0); }
.Album ul li:hover img{ box-shadow:0 0 3px rgba(0,51,204,.2)}
.Album ul li .title_des p{ overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

#Inner_Type_A{  }
#Inner_Type_A .title{ }
#Inner_Type_A ul{ margin:20px 0 0 -2%; }

#Inner_Type_A ol li{ float: none; width:100%; margin:0 0 5px 2%; }
#Inner_Type_A li{ float:left; width:31%; margin:0 0 15px 2%; }
.inner_content #Inner_Type_A li{ float:left; width:31%; margin:0 0 15px 2%;  }

.inner_content #Inner_Type_A li:nth-child(3n+1){ clear:both}

#Inner_Type_A li img{ max-width:100%; max-height:230px  }
#Inner_Type_A ol li{ float: none; width:100%; margin:0 0 5px 2%; min-height:15px; }
#Inner_Type_A .description ul{margin: 10px 0}

.inner_content #Inner_Type_A ol li{ float:left; width:97%; margin:0 0 10x 3%; min-height:5px; }

#Inner_Type_B{padding:0px; background:none }
#Inner_Type_B .title{ margin-left:0px; box-shadow:0px 0px 0px rgba(0,51,153,.2) }

#Inner_Type_B ul{margin:0; padding:0;}
#Inner_Type_B li{ float:none; width:100%; margin:0 0 15px 0%; text-align: center;}
#Inner_Type_B li img{ max-width:100%; height:auto }

#Inner_Type_C {}
#Inner_Type_C ul{ margin:20px 0 0 0; padding:0px;}
#Inner_Type_C li{ float:none; margin:0 0 15px 0%; width:100%; text-align: left; clear:both; padding:0}
#Inner_Type_C li img{ width:100%; height: auto; text-align: center; margin:0 0 10px 0}
#Inner_Type_C li .title_des{ width:23%; float:left; }
#Inner_Type_C li .right_desc{ float: right; padding:0px 15px 0px 15px; line-height:33px; width:70%; text-align: justify; }
#Inner_Type_C .title{ }

#Inner_Type_D { background:none}
#Inner_Type_D li{ float:none; width:auto; text-align: left; clear:both; padding:0}
#Inner_Type_D{padding: 0;}
#Inner_Type_D .title{background:#f9f9f9; color:#f6395d; padding:5px 20px 5px 20px; font-size:24px; display: inline-block; margin:30px 0; box-shadow:1px 2px 3px rgba(0,0,0,.2);border-left: 2px solid #ff7b05;}

#Inner_Type_F{background: none;}
#Inner_Type_F ul{margin: 0;}
#Inner_Type_F ul li{width: auto;;float: none;;margin: 0;}

.table_contact{ margin:20px 0 0 ;}
.pdf_frame iframe{width: 100%;min-height: 700px;}
.table_contact td{ padding-bottom:10px;}
.download_area{ background: url(../images/icon/bg_box.png) #f5faff; padding:15px 15px 0px 15px; margin:15px 0px;}
.download_area .title{ background:#ff4546; color:#fff; padding:7px 15px; font-size:16px; display: inline-block; margin-bottom:15px; box-shadow:3px 3px 0px rgba(0,51,153,.2) }
.download_area .description{ background:#fff; padding:10px; margin:20px 0; border:1px solid #0076c0; line-height:21px;}
.download_area ul{ list-style:none; margin:0px 0 0 -2%; padding:0px;}
.download_area ul li{ float:left; width:31%; margin:0 0 15px 2%; text-align: left;}
.download_area ul li a{ background:url(../images/icon/icon_download.png) no-repeat left; background-position:3px 5px; padding:8px 0 3px 30px; line-height:19px; color:#db1111; background-size:23px 23px; display:block;}
.download_area ul li a:hover{ background:url(../images/icon/icon_download.png) no-repeat left; background-position:3px 8px; color:#666;background-size:23px 23px}

/* Subject Template */
.subject_category{}
.subject_category ul{ list-style:none; margin:0 0 0 -1.5%; padding:0px;}
.subject_category ul li{ float:left; width: 31%; margin:0 0 30px 2%; padding:0;}
.subject_category ul li img{width: 100%; box-shadow:0 0 3px rgba(0,0,0,.3); border:1px solid #fff; margin:0;}
.subject_category p{ color:#004898; padding:0px 5px; text-align: center;}
.subject_category a:hover p{text-decoration: underline; color:#ff8100; }

/* Information Template */
.sub_category{ margin:10px 0;}
.sub_category ul{ list-style:none; padding:0px; margin:0px; }
.sub_category ul li{ float:left; margin-right:15px;margin-bottom: 10px;}
.sub_category ul li a{ padding:10px 21px; display:block; color:#004898; background: #fff; font-size:15px; line-height:19px; border:1px solid #004898; }
.sub_category ul li a:hover{ background: #e2f9ff;  border:1px solid #3398cc; }
.sub_category ul li a.current{ background: #004898 ; color:#fff; border:1px solid #004898 ; }
#pages{ float:right; margin:15px 0px 0 ; clear: both; font-size:12px;}
.pages_page{ float:left;padding:0px 10px 0 0;}
#pages ul{ float: left; list-style:none; min-height:17px; margin:0px; padding:0px;}
#pages ul li{  float: left; margin:0px 5px 0px 5px;}
#pages ul li a{ line-height:25px; height:25px; width:25px; display: inline-block; text-align: center; background:#fff; border-radius:50%; color:#333; box-shadow:0 0 3px rgba(0,0,0,.2)}
#pages ul li a:hover{ background:#ececec; text-decoration:underline }
#pages ul li a.pgCurrent{ background:#8ec63f; color:#fff}
.year_box{ float: right;}
.year_box select{ padding:5px 5px;}

.information{ margin:15px 0 0 0; min-height:350px;}
.information ul{ list-style:none; margin:0 0 0 -2%; padding:0px;}
.information ul li{ float:left; width: 23%; margin:0 0 30px 2%; padding:0; line-height:17px; }

#info_type_A .information ul li:nth-child(4n+1) { clear:both}

#info_type_A{  min-height:236px;}

.information ul li a{ display:block}
.information ul li a:hover{ color:#9151b2; text-decoration:none}
.information ul li img{ box-shadow:0 0 3px rgba(0,0,0,.3); border:1px solid #fff; margin:0;}
.information ul li:hover img{ box-shadow:0 0 3px rgba(0,51,204,.3); border:1px solid #0083ca;}
.information p{ margin:0px 0 0 0px; padding:0px 0px; font-size:16px; line-height:20px;}
.information .date{ margin:0px 0 0 0px; }
.information .date span{ padding:10px 0 5px 22px; color:#666; font-size:15px; display:block; background:url(../images/icon/icon_date.png) no-repeat left center; background-size:17px 17px;}
.information .single{ background:#fff}
.information .double{ }

#info_type_B .information ul{  margin:0 0 0 0%; border-top:2px solid #004898}
#info_type_B .information ul li{ float:none; width: 100%; margin:0; padding:10px 5px; line-height:17px; border-bottom:1px solid #ddd;  display:inline-block;  }
#info_type_B .information ul li a{padding:0px 0; width:100%; }
#info_type_B .information ul li a:hover{ color:#333; text-decoration:none}
#info_type_B .information ul li:hover{ background:#eff9ff; }
#info_type_B .information ul li img{ width:150px; float:left; margin:0 20px 0 0;}
#info_type_B .information .date{ float:left;width:75%;  }
#info_type_B .information .date span{ padding:5px 0 5px 30px; color:#666; font-size:15px; display:block; background:url(../images/icon/icon_date.png) no-repeat; background-size:21px 21px; background-position:1px 3px;}
#info_type_B .information p{ float:left; width:75%; padding:5px 0;  text-align: left;}

/* Information - Full Page Display */
#Information_detail #Inner_Type_A li{ float:left; width:18%; margin:0 0 15px 2%; text-align: center;}
#Information_detail #Inner_Type_A li img{ max-width:100%; box-shadow:0 0 3px rgba(0,0,0,.5); height: auto; max-height:205px;}

/* Sub Menu */
.arrowlistmenu{ float:left; width:20%; box-shadow:0 0 3px rgba(0,0,0,.2); background: #f7f7f7;position: relative; margin:15px 0 0 0 ;}
.arrowlistmenu .title { background:url(../images/top_bg_m.png) no-repeat top center #004898; color:#fff; margin:0px; padding:0px; text-align: center;  }
.arrowlistmenu .title p { font-size:27px; padding:20px 0px; margin:0;line-height: 34px;text-transform: uppercase; text-shadow: 2px 2px 3px rgba(255,255,255,.4)} 
.arrowlistmenu .expandable_main{background:#ecf2fa url(../images/icon/arrow_right.png) no-repeat; background-position:95% 50%; background-size:19px 19px;  }
.arrowlistmenu .openheader {background:#ecf2fa url(../images/icon/arrow_down.png) no-repeat; background-position:95% 50%; background-size:19px 19px; }
.arrowlistmenu .expandable_sub { padding:5px 15px; margin:0; color:#004898}
.arrowlistmenu ul{ list-style-type: none; margin: 0; padding: 0px 0px; background: #fff;}
.arrowlistmenu ul li{ padding-bottom: 0px;}
.arrowlistmenu .categoryitems_sub{ padding: 0px 5px; }
.arrowlistmenu .categoryitems_sub a{ background:url(../images/icon/pt_blue.png) no-repeat center left; background-size:5px 10px; background-position:10px 13px;}
.arrowlistmenu .categoryitems_sub li a:hover, .arrowlistmenu .categoryitems_sub li a.current{ background:url(../images/icon/pt_blue.png) no-repeat center left; background-size:5px 10px; background-position:10px 13px;; color:#004898}
.arrowlistmenu .menuheader{ margin:0px; padding:15px 25px 15px 10px; font-size:1.1em; cursor: pointer; display:block;border-top: 1px solid #cdd7e5;}
.arrowlistmenu a{ color:#004898; display:block;}
.arrowlistmenu a:hover{ color:#004898} 
.arrowlistmenu a.current{ background-color:#004898; color:#fff;}
.arrowlistmenu .expandable_sub a.current {padding:10px 5px;  }
.arrowlistmenu .expandable_main a.current { color:#004898; background: none; padding:0 5px;  }
.arrowlistmenu ul li a{background: #fff; color: #333; font-size:0.9em; display: block; padding: 8px 15px 8px 35px; border-bottom: 1px dotted #eee}
.arrowlistmenu ul li a:hover,{ background:#004898; color:#fff}
.arrowlistmenu ul li a.current{background: #ffa200;color: #fff;}
.arrowlistmenu p a:hover{background: #ffa200; color: #fff;}
.menuheader  p a:hover{background: none; }


/* Notice */
#notice .inner_content_full{box-shadow: 0 -3px 5px rgba(0,0,0,0);}
#notice .information ul{  margin:0 0 0 0%; border-top:2px solid #004898}
#notice .information ul li{ float:none; width: 100%; margin:0; padding:10px 0px 10px 0; line-height:17px; border-bottom:1px solid #ddd;  }
#notice .information ul li a:hover{ color:#333; text-decoration:none}
#notice .information ul li:hover{ background:#eff9ff; }
#notice .information .date{ float:left; width:12%; padding:5px 5px 5px 10px;}
#notice .information .date span{ padding:0 0 0 25px}
#notice .information .number{ float:left; width:10%; padding:5px 0;  }
#notice .information .title{ float:left; width:50%; padding:5px 0;  }
#notice .information p{ width: auto; font-size:15px;}
#notice .information .download{ float:right; }
#notice .information .download a{ background: url(../images/icon/icon_pdf.png) no-repeat; background-position:0px 0px; background-size:20px; padding:5px 5px 5px 30px; display:block; color:#fc2130; display:block}
#notice .sub_category{display: none;}

/* media */
#Media_Album .information ul{  margin:0 0 0 -2%; }
#Media_Album .information .clip{ display: none; }
#Media_Album .information ul li{ float:none;border-top: 2px solid #004898; width:18%; margin:0 0 20px 2%; padding:0; line-height:17px; float:left; position:relative; }
#Media_Album .information ul li:nth-child(5n+1){ clear:both}
#Media_Album .information ul li .cover{ background:#f4f4f4; box-shadow:0 0 3px rgba(0,0,0,.2); border-radius:2px; padding:10px 15px 5px 15px; }
#Media_Album .information ul li img{ width:100%; box-shadow:0 0 0;}
#Media_Album .information .date{ position: relative; text-align: center; padding:8px 0 0 0}
#Media_Album .information .date span{ padding:5px 5px 5px 25px; color:#333; font-size:12px; display: inline; background:url(../images/icon/icon_date.png) no-repeat; background-size:15px 15px; background-position:5px 5px;}
#Media_Album .information p{ min-height: 50px;line-height: 23px;float: none;text-align: center;padding: 10px 0 5px 0;font-size: 19px;}
#Media_Album .information ul li:hover .cover{ background:#e8f7ff; box-shadow:0 0 3px rgba(0,0,0,.3); }
#Media_Album .information ul li:hover img{ opacity:.7}

#Media_Video .information ul{  margin:0 0 0 -3%; }
#Media_Video .information .clip{ display:none; background:url(../images/icon/icon_video.png) no-repeat; width:53px; height:53px; position:absolute; left:-5px; top:-5px; z-index:10 }
#Media_Video .information ul li{ float:none; width:22%; margin:0 0 20px 3%; padding:0; line-height:17px; float:left; position:relative; }
#Media_Video .information ul li:nth-child{4n+1}{ clear:both;}
#Media_Video .information ul li .cover{ background:#f4f4f4; box-shadow:0 0 3px rgba(0,0,0,.2); border-radius:2px; padding:10px 15px 5px 15px; }
#Media_Video .information ul li img{ width:100%; box-shadow:0 0 0;}
#Media_Video .information .date{ position: relative; text-align: center; padding:8px 0 0 0}
#Media_Video .information .date span{ padding:5px 5px 5px 25px; color:#333; font-size:12px; display: inline; background:url(../images/icon/icon_date.png) no-repeat; background-size:15px 15px; background-position:5px 5px;}
#Media_Video .information p{ float: none; text-align: center; padding:10px 0 5px 0; font-size:19px;}
#Media_Video .information ul li:hover .cover{ background:#ffeeef; box-shadow:0 0 3px rgba(0,0,0,.3); }
#Media_Video .information ul li:hover img{ opacity:.7 ; border:1px solid #d64541}
#Media_Video .information ul li a{ color:#d64541}

.youtube_video{ width:70%; box-shadow:0 5px 10px rgba(0,0,0,.5); background:#000; padding:10px; border:1px solid #fff; margin-top:30px;}
.youtube_video iframe{ width:100%; height:520px;}
.youtube_video video{ width:100%; height:520px;}
.video_footer{ background:url(../images/icon/tv_footer.png) no-repeat center; height:38px; width:70%; margin-bottom:50px;}


.youtube_video_b{ width:70%; box-shadow:0 5px 10px rgba(0,0,0,.5); background:#000; padding:10px; border:1px solid #fff; margin-top:30px;}

.youtube_video_b video{ width:100%; height:420px;}
/* Site Map */
#site-map .site-map-box ul{ margin:0; padding:0;}
.site-map-menu{ line-height:19px;}
ul.site-map-menu { list-style:none; margin:0 0 0 -3%; padding:0;}
ul.site-map-menu li{ float: left; width: 22%; margin:0 0 20px 2%; list-style:none;}
ul.site-map-menu li ul{ margin:10px 0 0 0%; padding:0; list-style:none; }
#site-map .site-map-box ul li ul li {margin: 0 0 5px 15px;font-size: 13px;}
ul.site-map-menu li ul li{ float: none; width: 100%; margin:0; }
ul.site-map-menu li a{ font-size:15px; background:#004898; color:#fff; padding:8px 10px; display:block}
ul.site-map-menu li ul li a{ font-size:13px; background:#fff; color:#004898; background:url(../images/icon/arrow_right.png) no-repeat; background-size:15px 15px; background-position:0 7px; padding:5px 5px 5px 20px ; display:block}
ul.site-map-menu li ul li a:hover{ color:#ff9600; background:url(../images/icon/arrow_right.png) no-repeat; background-size:15px 15px; background-position:0 7px; }
ul.site-map-menu li ul li ul li a{ color:#333}
ul.site-map-menu li ul li ul li a:hover{ color:#ff9600; }
ul.site-map-menu li+li+li+li+li{ clear:both }
ul.site-map-menu li+li+li+li+li+li{ clear: none }

/* Other */
#principal{ text-align: left}
#principal p{ text-align: left; line-height:28px;}

.contactus{}
.contactus .info{ float: left; width:49%; }
.contactus .info td{ padding-right:10px;}
.contactus .location{ float:right; width:49%;}
.contactus .location iframe{ height:380px; width:100%; border:1px solid #ddd; box-shadow:0 0 3px rgba(0,0,0,.2)}

.btn_back{ margin:0px auto; text-align: center;}
.btn_back a{ background:#004898; color:#fff; padding:8px 30px; text-align: center;}
.btn_back a:hover{ background:#ffc000 }

.calendar { float:left; width:20%; margin:0;}
.hk_class{ margin:0px 0 30px 0}
.hk_class ul{ padding:0px; list-style:none; float:none; clear: both}
.hk_class ul li{ float: left;  margin:0 10px 10px 0px; }
.hk_class ul li a{ padding:30px; display:block; background:#ddd; display:block; font-size:1.5em; border:1px solid #ccc; color: #333 }
.hk_class ul li a:hover{background:#ff457e; color:#FFF }

.subject_template{ float: left; width:20%;}
.subject_template .title { background: url(../images/icon/bg_category.png) #00a8ff; color:#fff; text-align:  center; margin:30px 0 0 0; font-size: 23px;text-shadow: 0px 0px 1px rgba(0,0,0,.3);padding: 25px 0px;}
.subject_template ul{ list-style:none; margin:0; padding:0px 0 0 0px;}
.subject_template ul li{  }
.subject_template ul li a{ background:#fff; padding:7px 24px; display:block; font-size:15px;}
.subject_template ul li a:hover{ background:#0087ca;  color:#fff}
.subject_template ul li a.current{ background:#ffa800; color:#fff}

#FullPage .subject_template{ width:100%;}
#FullPage .subject_template .title { float:left; background: none; color:#333; text-align: left; margin:0; padding:5px 30px 10px 30px; font-size: 23px; text-shadow: 0px 0px 1px rgba(0,0,0,.3);}
#FullPage .subject_template ul{ list-style:none; margin:0; float:left; border-top: 1px solid #1799da; border-left: 1px solid #1799da; border-right: 1px solid #1799da; }
#FullPage .subject_template ul li{ float:left;  }
#FullPage .subject_template ul li+li{ float:left; border-left:1px solid #ddd; }
#FullPage .subject_template ul li a{ background:#fff; padding:7px 24px; display:block; font-size:15px;}
#FullPage .subject_template ul li a:hover{ background:#0087ca;  color:#fff}
#FullPage .subject_template ul li a.current{ background:#ffa800; color:#fff}
#FullPage .arrowlistmenu{display: none;}

.grade6flash{margin: 0;padding: 0;}
.grade6flash li{list-style: none;float: left;margin-right: 10px;margin: 0 20px 20px 0}

.video-arean{ background:#004898; padding:15px; margin:15px 0;}
.video-arean h2{ display: none;}
.video-arean .video_path{ float: left; width:65%; text-align:center; background:#000;}
.video-arean .video_path iframe{ width:100%; height:480px;}
.listing_video{ float:right; width:33%; background:#fff;}
.listing_video h3 { color:#004898; border-left:3px solid #004898; padding:5px 0 5px 10px;}
.listing_video ul{ list-style:none; margin:0; padding:15px;}
.listing_video ul li{ color:#333; padding:5px 0; font-size:15px; text-align: left; border-bottom:1px dotted #ddd; line-height:19px;}


.listing_video ul li span{ float: left; width:30%; white-space: nowrap}
.listing_video ul li p{ float: right; width:69%;}

.category_vv{ margin:20px 0 0}
.category_vv ul{ list-style: none; margin:0 0  0 -2%; padding:0}
.category_vv ul li { width:18%; margin:0 0 0 2%; float: left;}
.category_vv ul li img{ box-shadow: 0 0 0 ;}

.category_vv ul li:hover img{ box-shadow: 1px  1px  3px rgba(0,0,0,.3) ;}

.right_listing{ float:right; width:33%; }
.right_listing ul{ list-style:none; margin:0; padding:0;}
.right_listing ul li{ margin:0 0 5px 0}
.right_listing ul li a{  font-size:25px; background: rgba(255,255,255,.5); display:block; padding:10px 10px 10px 20px;}
.right_listing ul li a:hover{   background: rgba(255,255,255,.7); color:#333; text-decoration:none; }
.right_listing ul li a.current { background:#fff; }

.right_listing h3 {font-size:36px; color:#fff; margin:0; padding:5px; border:0; margin-bottom:20px;  }


.banner_area_v{ z-index:0}